# LANGUAGE translation of CakePHP Application
# Copyright YEAR NAME <EMAIL@ADDRESS>
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PROJECT VERSION\n"
"POT-Creation-Date: 2014-10-03 20:21+0200\n"
"PO-Revision-Date: YYYY-mm-DD HH:MM+ZZZZ\n"
"Last-Translator: NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <EMAIL@ADDRESS>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"

#: /Dashboard/index.ctp:13
#: /Events/view.ctp:11;144
#: /Files/index.ctp:9
#: /Files/view.ctp:8;86
#: /Messages/index.ctp:27
#: /Messages/view.ctp:8;76
#: /News/index.ctp:9
#: /News/view.ctp:8;76
#: /Users/edit.ctp:92;103
#: /Users/view.ctp:143
msgid "Edit"
msgstr ""

#: /Dashboard/index.ctp:14
#: /Events/view.ctp:12;145
#: /Files/index.ctp:10
#: /Files/view.ctp:9;87
#: /Messages/index.ctp:29
#: /Messages/view.ctp:9;77
#: /News/index.ctp:10
#: /News/view.ctp:9;77
#: /Users/index.ctp:12
#: /Users/view.ctp:14;144
msgid "Delete"
msgstr ""

#: /Dashboard/index.ctp:17
#: /Events/view.ctp:15
#: /Files/index.ctp:13
#: /Files/view.ctp:12
#: /Messages/view.ctp:12
#: /News/index.ctp:13
#: /News/view.ctp:12
#: /Users/view.ctp:147
msgid "Administrators only"
msgstr ""

#: /Dashboard/index.ctp:151
#: /Dashboard/timeline.ctp:353
#: /Dashboard/timelineV1.ctp:168
#: /Dashboard/timelineV2.ctp:160
#: /Events/view.ctp:137
#: /Files/index.ctp:47
#: /Files/view.ctp:79
#: /News/index.ctp:37
#: /News/view.ctp:69
#: /Users/view.ctp:281
msgid "Comments"
msgstr ""

#: /Dashboard/index.ctp:154
#: /Dashboard/timeline.ctp:356
#: /Dashboard/timelineV1.ctp:171
#: /Dashboard/timelineV2.ctp:163
#: /Events/view.ctp:28;72
#: /Users/view.ctp:284
msgid "Present"
msgstr ""

#: /Dashboard/index.ctp:155
#: /Dashboard/timeline.ctp:357
#: /Dashboard/timelineV1.ctp:172
#: /Dashboard/timelineV2.ctp:164
#: /Events/view.ctp:29;90
#: /Users/view.ctp:285
msgid "Absent"
msgstr ""

#: /Dashboard/index.ctp:160
#: /Dashboard/timeline.ctp:362
#: /Dashboard/timelineV1.ctp:177
#: /Dashboard/timelineV2.ctp:169
#: /Files/index.ctp:50
#: /News/index.ctp:40
#: /Users/view.ctp:290
msgid "More info"
msgstr ""

#: /Elements/nav.ctp:5
#: /DashboardController.php:53
msgid "Dashboard"
msgstr ""

#: /Elements/nav.ctp:9
#: /Layouts/default.ctp:149
#: /Pages/home.ctp:25
#: /Users/index.ctp:53
#: /Users/view.ctp:56
#: /NewsController.php:130
msgid "News"
msgstr ""

#: /Elements/nav.ctp:13
#: /Pages/home.ctp:31
#: /EventsController.php:125
msgid "Calendar"
msgstr ""

#: /Elements/nav.ctp:17
#: /Pages/home.ctp:38
#: /Users/index.ctp:61
#: /Users/view.ctp:64
#: /FilesController.php:131
msgid "Files"
msgstr ""

#: /Elements/nav.ctp:21
#: /Pages/home.ctp:45
msgid "Forum"
msgstr ""

#: /Elements/nav.ctp:25
#: /UsersController.php:54
msgid "Members"
msgstr ""

#: /Elements/nav.ctp:32
msgid "Search Dashboard"
msgstr ""

#: /Elements/settings_admin.ctp:8
#: /Layouts/default.ctp:185
msgid "Admin Settings"
msgstr ""

#: /Elements/settings_admin.ctp:16
#: /Install/index.ctp:90
msgid "General"
msgstr ""

#: /Elements/settings_admin.ctp:21
#: /Elements/settings_user.ctp:15
#: /Install/index.ctp:126
msgid "Display"
msgstr ""

#: /Elements/settings_admin.ctp:26
msgid "Users"
msgstr ""

#: /Elements/settings_admin.ctp:31
#: /Install/index.ctp:188
msgid "Email"
msgstr ""

#: /Elements/settings_admin.ctp:41
#: /Install/index.ctp:95
msgid "Website URL"
msgstr ""

#: /Elements/settings_admin.ctp:45
#: /Install/index.ctp:99
msgid "Website name"
msgstr ""

#: /Elements/settings_admin.ctp:49
#: /Install/index.ctp:103
msgid "Website short name"
msgstr ""

#: /Elements/settings_admin.ctp:53
#: /Install/index.ctp:107
msgid "Website window title"
msgstr ""

#: /Elements/settings_admin.ctp:57
#: /Install/index.ctp:111
msgid "Website description"
msgstr ""

#: /Elements/settings_admin.ctp:65
#: /Install/index.ctp:131
msgid "Default language"
msgstr ""

#: /Elements/settings_admin.ctp:77
#: /Install/index.ctp:148
msgid "Default time zone"
msgstr ""

#: /Elements/settings_admin.ctp:90
#: /Elements/settings_user.ctp:55
#: /Install/index.ctp:166
msgid "Date format"
msgstr ""

#: /Elements/settings_admin.ctp:101
#: /Elements/settings_user.ctp:66
#: /Install/index.ctp:177
msgid "Time format"
msgstr ""

#: /Elements/settings_admin.ctp:103
#: /Elements/settings_user.ctp:68
#: /Install/index.ctp:179
msgid "12-Hour format"
msgstr ""

#: /Elements/settings_admin.ctp:104
#: /Elements/settings_user.ctp:69
#: /Install/index.ctp:180
msgid "24-Hour format"
msgstr ""

#: /Elements/settings_admin.ctp:111
#: /Install/index.ctp:115
msgid "Show frontend"
msgstr ""

#: /Elements/settings_admin.ctp:113;124;131
#: /Install/index.ctp:117;230;244
msgid "Yes"
msgstr ""

#: /Elements/settings_admin.ctp:114;125;132
#: /Install/index.ctp:118;231;245
msgid "No"
msgstr ""

#: /Elements/settings_admin.ctp:122
#: /Install/index.ctp:221
msgid "Visitors can sign up"
msgstr ""

#: /Elements/settings_admin.ctp:129
#: /Install/index.ctp:235
msgid "Members can follow eachother"
msgstr ""

#: /Elements/settings_admin.ctp:138
#: /Install/index.ctp:191
msgid "Incoming"
msgstr ""

#: /Elements/settings_admin.ctp:141;153
#: /Emails/html/user_add.ctp:7
#: /Emails/html/user_password.ctp:7
#: /Emails/html/user_request.ctp:7
#: /Emails/text/user_add.ctp:7
#: /Emails/text/user_password.ctp:7
#: /Emails/text/user_request.ctp:6
#: /Install/index.ctp:194;206;263
#: /Users/add.ctp:16
#: /Users/edit.ctp:64
#: /Users/index.ctp:94
#: /Users/login.ctp:23
#: /Users/recover.ctp:19
#: /Users/register.ctp:25
#: /Users/view.ctp:98
msgid "Email address"
msgstr ""

#: /Elements/settings_admin.ctp:146
#: /Install/index.ctp:199
msgid "Outgoing"
msgstr ""

#: /Elements/settings_admin.ctp:149
#: /Emails/html/user_request.ctp:6
#: /Emails/text/user_request.ctp:5
#: /Install/index.ctp:78;202
msgid "Name"
msgstr ""

#: /Elements/settings_admin.ctp:161
#: /Elements/settings_user.ctp:89
#: /Events/add.ctp:63
#: /Events/view.ctp:120
#: /Files/add.ctp:53
#: /Files/edit.ctp:61
#: /Files/view.ctp:62
#: /Layouts/default.ctp:266
#: /Messages/add.ctp:43
#: /Messages/edit.ctp:35
#: /Messages/view.ctp:52
#: /News/add.ctp:43
#: /News/edit.ctp:35
#: /News/view.ctp:52
#: /Users/add.ctp:80
#: /Users/edit.ctp:123
#: /Users/password.ctp:21
msgid "Cancel"
msgstr ""

#: /Elements/settings_admin.ctp:162
#: /Elements/settings_user.ctp:90
#: /Events/add.ctp:63
#: /Events/edit.ctp:55
#: /Files/add.ctp:53
#: /Files/edit.ctp:61
#: /Messages/add.ctp:43
#: /Messages/edit.ctp:35
#: /News/add.ctp:43
#: /News/edit.ctp:35
#: /Users/add.ctp:80
#: /Users/edit.ctp:123
#: /Users/password.ctp:21
msgid "Save"
msgstr ""

#: /Elements/settings_user.ctp:7
#: /Install/index.ctp:218
#: /Layouts/default.ctp:181
msgid "Settings"
msgstr ""

#: /Elements/settings_user.ctp:20
msgid "About"
msgstr ""

#: /Elements/settings_user.ctp:30
#: /Install/index.ctp:273
#: /Users/add.ctp:47
#: /Users/register.ctp:34
msgid "Language"
msgstr ""

#: /Elements/settings_user.ctp:42
#: /Install/index.ctp:290
#: /Users/add.ctp:59
#: /Users/register.ctp:46
msgid "Time zone"
msgstr ""

#: /Elements/settings_user.ctp:80
msgid "All Rights Reserved"
msgstr ""

#: /Emails/html/item_add.ctp:1
#: /Emails/html/user_add.ctp:1
#: /Emails/html/user_confirm.ctp:1
#: /Emails/html/user_password.ctp:1
#: /Emails/html/user_register.ctp:1
#: /Emails/html/user_request.ctp:1
#: /Emails/text/item_add.ctp:1
#: /Emails/text/user_add.ctp:1
#: /Emails/text/user_confirm.ctp:1
#: /Emails/text/user_password.ctp:1
#: /Emails/text/user_register.ctp:1
#: /Emails/text/user_request.ctp:1
msgid "Dear Sir/Madam"
msgstr ""

#: /Emails/html/item_add.ctp:1
#: /Emails/html/user_add.ctp:1
#: /Emails/html/user_confirm.ctp:1
#: /Emails/html/user_password.ctp:1
#: /Emails/html/user_register.ctp:1
#: /Emails/text/item_add.ctp:1
#: /Emails/text/user_add.ctp:1
#: /Emails/text/user_confirm.ctp:1
#: /Emails/text/user_password.ctp:1
#: /Emails/text/user_register.ctp:1
msgid "Dear :name"
msgstr ""

#: /Emails/html/item_add.ctp:3
#: /Emails/text/item_add.ctp:3
msgid "A new item is posted on :site_name"
msgstr ""

#: /Emails/html/item_add.ctp:7
#: /Emails/html/user_add.ctp:10
#: /Emails/html/user_confirm.ctp:7
#: /Emails/html/user_password.ctp:10
#: /Emails/html/user_register.ctp:7
#: /Emails/html/user_request.ctp:10
#: /Emails/text/item_add.ctp:11
#: /Emails/text/user_add.ctp:14
#: /Emails/text/user_confirm.ctp:7
#: /Emails/text/user_password.ctp:14
#: /Emails/text/user_register.ctp:7
#: /Emails/text/user_request.ctp:8
msgid "Kind regards"
msgstr ""

#: /Emails/html/user_add.ctp:3
#: /Emails/text/user_add.ctp:3
msgid "You are invited to join :site_name"
msgstr ""

#: /Emails/html/user_add.ctp:5
#: /Emails/text/user_add.ctp:5
msgid "Use the following values when prompted to log in"
msgstr ""

#: /Emails/html/user_add.ctp:7
#: /Emails/html/user_password.ctp:7
#: /Emails/text/user_add.ctp:9
#: /Emails/text/user_password.ctp:9
#: /Install/index.ctp:74;267
#: /Users/add.ctp:20
#: /Users/login.ctp:26
#: /Users/register.ctp:31
msgid "Password"
msgstr ""

#: /Emails/html/user_add.ctp:8
#: /Emails/html/user_password.ctp:8
#: /Emails/html/user_register.ctp:5
#: /Emails/text/user_add.ctp:12
#: /Emails/text/user_password.ctp:12
#: /Emails/text/user_register.ctp:5
msgid "Click here to login"
msgstr ""

#: /Emails/html/user_confirm.ctp:3
#: /Emails/text/user_confirm.ctp:3
msgid "Thanks for signing up for :site_name! Please confirm your account."
msgstr ""

#: /Emails/html/user_confirm.ctp:5
#: /Emails/text/user_confirm.ctp:5
msgid "Click here to confirm you account"
msgstr ""

#: /Emails/html/user_password.ctp:3
#: /Emails/text/user_password.ctp:3
msgid "There was a request to change your password"
msgstr ""

#: /Emails/html/user_password.ctp:5
#: /Emails/text/user_password.ctp:5
msgid "From now on use the following values when prompted to log in"
msgstr ""

#: /Emails/html/user_register.ctp:3
#: /Emails/text/user_register.ctp:3
msgid "Welcome to :site_name! Your account is now confirmed."
msgstr ""

#: /Emails/html/user_request.ctp:3
#: /Emails/text/user_request.ctp:3
msgid "Someone requested an account for :site_name"
msgstr ""

#: /Events/add.ctp:6
#: /EventsController.php:339
msgid "Add Event"
msgstr ""

#: /Events/add.ctp:13
#: /Events/edit.ctp:13
msgid "Start date"
msgstr ""

#: /Events/add.ctp:17
#: /Events/edit.ctp:17
msgid "Start time"
msgstr ""

#: /Events/add.ctp:21
#: /Events/edit.ctp:21
msgid "End date"
msgstr ""

#: /Events/add.ctp:25
#: /Events/edit.ctp:25
msgid "End time"
msgstr ""

#: /Events/add.ctp:29
#: /Events/edit.ctp:29
msgid "Location"
msgstr ""

#: /Events/add.ctp:33
#: /Events/edit.ctp:33
#: /Files/add.ctp:13
#: /Files/edit.ctp:13
#: /News/add.ctp:13
#: /News/edit.ctp:13
msgid "Title"
msgstr ""

#: /Events/add.ctp:37
#: /Events/edit.ctp:37
#: /Files/add.ctp:17
#: /Files/edit.ctp:17
msgid "Description"
msgstr ""

#: /Events/add.ctp:44
#: /Files/add.ctp:34
#: /Messages/add.ctp:24
#: /News/add.ctp:24
msgid "Notify followers"
msgstr ""

#: /Events/add.ctp:44
#: /Files/add.ctp:34
#: /Messages/add.ctp:24
#: /News/add.ctp:24
msgid "Notify other members"
msgstr ""

#: /Events/add.ctp:55
#: /Events/edit.ctp:47
#: /Files/add.ctp:45
#: /Files/edit.ctp:53
#: /Messages/add.ctp:35
#: /Messages/edit.ctp:27
#: /News/add.ctp:35
#: /News/edit.ctp:27
msgid "Only available for administrators"
msgstr ""

#: /Events/edit.ctp:6
#: /EventsController.php:399
msgid "Edit Event"
msgstr ""

#: /Events/index.ctp:24
msgid "Month"
msgstr ""

#: /Events/index.ctp:27
msgid "Week"
msgstr ""

#: /Events/view.ctp:7
msgid "Download ICS"
msgstr ""

#: /Events/view.ctp:53
#: /Files/view.ctp:37
#: /Messages/view.ctp:27
#: /News/view.ctp:27
#: /Users/view.ctp:104
msgid "Back"
msgstr ""

#: /Events/view.ctp:55
#: /Files/view.ctp:39
#: /News/view.ctp:29
msgid "Add comment"
msgstr ""

#: /Events/view.ctp:115
#: /Files/view.ctp:57
#: /News/view.ctp:47
msgid "Comment"
msgstr ""

#: /Events/view.ctp:120
#: /Files/view.ctp:62
#: /News/view.ctp:52
msgid "Save comment"
msgstr ""

#: /Events/view.ctp:213;241
#: /EventsController.php:337;378;428;472;504
#: /FilesController.php:199;231;284;329;361
#: /InstallController.php:114;131
#: /MessagesController.php:195;221;273;318;350
#: /NewsController.php:191;217;272;317;349
#: /UsersController.php:226;229;279;310;326;341;389;430;456;468;513;572;630;747
msgid "An error has occurred"
msgstr ""

#: /Files/add.ctp:6
#: /FilesController.php:202
msgid "Add File"
msgstr ""

#: /Files/edit.ctp:6
#: /FilesController.php:254
msgid "Edit File"
msgstr ""

#: /Install/index.ctp:5
msgid "Make sure all files are uploaded and permissions are set properly."
msgstr ""

#: /Install/index.ctp:31
msgid "Start installation"
msgstr ""

#: /Install/index.ctp:40
msgid "Installation Wizard"
msgstr ""

#: /Install/index.ctp:42
#: /UsersController.php:218;504
msgid "Welcome"
msgstr ""

#: /Install/index.ctp:44
msgid "Welcome to the Feral Installation Wizard."
msgstr ""

#: /Install/index.ctp:45
msgid "It's important that you first read the documentation before you continue with this wizard. If you are in need for support, you can contact"
msgstr ""

#: /Install/index.ctp:49
msgid "Database"
msgstr ""

#: /Install/index.ctp:56
msgid "DataSource"
msgstr ""

#: /Install/index.ctp:62
msgid "Host"
msgstr ""

#: /Install/index.ctp:66
msgid "Port"
msgstr ""

#: /Install/index.ctp:70;213
#: /Users/add.ctp:31
#: /Users/edit.ctp:35
msgid "User"
msgstr ""

#: /Install/index.ctp:82
msgid "Prefix"
msgstr ""

#: /Install/index.ctp:250
msgid "Account"
msgstr ""

#: /Install/index.ctp:253
#: /Users/add.ctp:39
#: /Users/edit.ctp:16
msgid "First name"
msgstr ""

#: /Install/index.ctp:257
#: /Users/add.ctp:43
#: /Users/edit.ctp:20
msgid "Last name"
msgstr ""

#: /Layouts/default.ctp:131
msgid "Toggle navigation"
msgstr ""

#: /Layouts/default.ctp:145
msgid "Add"
msgstr ""

#: /Layouts/default.ctp:152
msgid "Event"
msgstr ""

#: /Layouts/default.ctp:155
msgid "File"
msgstr ""

#: /Layouts/default.ctp:158
#: /Messages/add.ctp:17
#: /Messages/edit.ctp:17
msgid "Message"
msgstr ""

#: /Layouts/default.ctp:163
msgid "Member"
msgstr ""

#: /Layouts/default.ctp:178
msgid "Profile"
msgstr ""

#: /Layouts/default.ctp:189
msgid "Log Out"
msgstr ""

#: /Layouts/default.ctp:260
msgid "Confirmation"
msgstr ""

#: /Layouts/default.ctp:263
msgid "Are you sure you want to delete this item?"
msgstr ""

#: /Layouts/default.ctp:267
msgid "Confirm"
msgstr ""

#: /Layouts/home.ctp:128
#: /Users/add.ctp:13
#: /Users/login.ctp:8;37
#: /Users/recover.ctp:8
#: /Users/register.ctp:8
msgid "Login"
msgstr ""

#: /Layouts/home.ctp:129
#: /Users/login.ctp:10
#: /Users/register.ctp:6;63
#: /UsersController.php:351
msgid "Sign Up"
msgstr ""

#: /Layouts/home.ctp:129
#: /Users/login.ctp:10
#: /Users/register.ctp:6;63
#: /UsersController.php:351;450
msgid "Request account"
msgstr ""

#: /Messages/add.ctp:6
#: /MessagesController.php:198
msgid "Add Message"
msgstr ""

#: /Messages/add.ctp:13
#: /Messages/edit.ctp:13
#: /Messages/index.ctp:10
msgid "Subject"
msgstr ""

#: /Messages/edit.ctp:6
#: /MessagesController.php:243
msgid "Edit Message"
msgstr ""

#: /Messages/index.ctp:11
msgid "Posted by"
msgstr ""

#: /Messages/index.ctp:12
#: /Messages/view.ctp:69
msgid "Replies"
msgstr ""

#: /Messages/index.ctp:13
msgid "Last post"
msgstr ""

#: /Messages/view.ctp:29;47
msgid "Reply"
msgstr ""

#: /Messages/view.ctp:52
msgid "Save reply"
msgstr ""

#: /News/add.ctp:6
#: /NewsController.php:194
msgid "Add News"
msgstr ""

#: /News/add.ctp:17
#: /News/edit.ctp:17
msgid "Content"
msgstr ""

#: /News/edit.ctp:6
#: /NewsController.php:243
msgid "Edit News"
msgstr ""

#: /Pages/home.ctp:26
msgid "News is a category where members can share interesting news stories."
msgstr ""

#: /Pages/home.ctp:32
msgid "Calendar is a category where members can share events."
msgstr ""

#: /Pages/home.ctp:39
msgid "Files is a category where members can share files."
msgstr ""

#: /Pages/home.ctp:46
msgid "Forum is a category where members can communicate with each other."
msgstr ""

#: /Pages/home.ctp:56
msgid "Administrators"
msgstr ""

#: /Users/add.ctp:6
#: /UsersController.php:168
msgid "Add Member"
msgstr ""

#: /Users/add.ctp:24
msgid "Generate"
msgstr ""

#: /Users/add.ctp:29
msgid "Type"
msgstr ""

#: /Users/add.ctp:32
#: /Users/edit.ctp:36
msgid "Administrator"
msgstr ""

#: /Users/add.ctp:36
#: /Users/edit.ctp:13
#: /Users/view.ctp:112
msgid "Personal information"
msgstr ""

#: /Users/add.ctp:75
msgid "Send email with login information"
msgstr ""

#: /Users/edit.ctp:6
#: /UsersController.php:236
msgid "Edit Profile"
msgstr ""

#: /Users/edit.ctp:24
msgid "Company"
msgstr ""

#: /Users/edit.ctp:28
msgid "Function"
msgstr ""

#: /Users/edit.ctp:41
msgid "Contact information"
msgstr ""

#: /Users/edit.ctp:44
msgid "Street"
msgstr ""

#: /Users/edit.ctp:48
msgid "City"
msgstr ""

#: /Users/edit.ctp:52
msgid "ZIP/Postal Code"
msgstr ""

#: /Users/edit.ctp:56
msgid "Country"
msgstr ""

#: /Users/edit.ctp:60
#: /Users/index.ctp:90
#: /Users/view.ctp:94
msgid "Phone number"
msgstr ""

#: /Users/edit.ctp:68
msgid "Accounts"
msgstr ""

#: /Users/edit.ctp:71
#: /Users/index.ctp:76
#: /Users/view.ctp:79
msgid "LinkedIn"
msgstr ""

#: /Users/edit.ctp:75
#: /Users/index.ctp:77
#: /Users/view.ctp:80
msgid "Twitter"
msgstr ""

#: /Users/edit.ctp:79
#: /Users/index.ctp:78
#: /Users/view.ctp:81
msgid "Facebook"
msgstr ""

#: /Users/edit.ctp:83
msgid "Footage"
msgstr ""

#: /Users/edit.ctp:86
msgid "Profile photo"
msgstr ""

#: /Users/edit.ctp:92;103
msgid "Select photo"
msgstr ""

#: /Users/edit.ctp:97
msgid "Cover photo"
msgstr ""

#: /Users/edit.ctp:111
#: /Users/view.ctp:114
msgid "About me"
msgstr ""

#: /Users/edit.ctp:115
#: /Users/view.ctp:118
msgid "Hobbies"
msgstr ""

#: /Users/edit.ctp:119
#: /Users/view.ctp:122
msgid "Knowledge"
msgstr ""

#: /Users/index.ctp:9
#: /Users/view.ctp:11
msgid "Change password"
msgstr ""

#: /Users/index.ctp:10
#: /Users/view.ctp:12
msgid "Edit profile"
msgstr ""

#: /Users/index.ctp:29
#: /Users/view.ctp:32
msgid "Items"
msgstr ""

#: /Users/index.ctp:33;43
#: /Users/view.ctp:36;46
msgid "Following"
msgstr ""

#: /Users/index.ctp:37
#: /Users/view.ctp:40
msgid "Followers"
msgstr ""

#: /Users/index.ctp:45
#: /Users/view.ctp:48
msgid "Follow"
msgstr ""

#: /Users/index.ctp:57
#: /Users/view.ctp:60
msgid "Events"
msgstr ""

#: /Users/index.ctp:65
#: /Users/view.ctp:68
#: /MessagesController.php:134
msgid "Messages"
msgstr ""

#: /Users/index.ctp:86
#: /Users/view.ctp:90
msgid "Address"
msgstr ""

#: /Users/index.ctp:101
msgid "View profile"
msgstr ""

#: /Users/login.ctp:30
msgid "Forgot your password?"
msgstr ""

#: /Users/login.ctp:32
msgid "Keep me logged in"
msgstr ""

#: /Users/password.ctp:6
#: /UsersController.php:708
msgid "Change Password"
msgstr ""

#: /Users/password.ctp:13
msgid "New password"
msgstr ""

#: /Users/password.ctp:17
msgid "Repeat new password"
msgstr ""

#: /Users/recover.ctp:6
#: /UsersController.php:567
msgid "Forgot password"
msgstr ""

#: /Users/recover.ctp:25
msgid "Request new password"
msgstr ""

#: /Users/register.ctp:19
msgid "First Name"
msgstr ""

#: /Users/register.ctp:22
msgid "Last Name"
msgstr ""

#: /Users/view.ctp:7
msgid "Download vCard"
msgstr ""

#: /AppController.php:75
msgid "You have no access to this page"
msgstr ""

#: /AppController.php:88;102
msgid "You cannot perform any changes in the demonstration system"
msgstr ""

#: /ConfigurationsController.php:37
#: /UsersController.php:338
msgid "Settings saved"
msgstr ""

#: /DashboardController.php:15
#: /EventsController.php:17
#: /FilesController.php:17
#: /MessagesController.php:17
#: /NewsController.php:17
#: /UsersController.php:34
msgid "You must first complete your profile."
msgstr ""

#: /DashboardController.php:169
msgid "Timeline"
msgstr ""

#: /EventsController.php:334;375
msgid "Event successfully saved"
msgstr ""

#: /EventsController.php:425
msgid "Event successfully deleted"
msgstr ""

#: /EventsController.php:466
#: /FilesController.php:323
#: /NewsController.php:311
msgid "Comment successfully saved"
msgstr ""

#: /EventsController.php:500
#: /FilesController.php:357
#: /NewsController.php:345
msgid "Comment successfully deleted"
msgstr ""

#: /FilesController.php:195;227
msgid "File successfully saved"
msgstr ""

#: /FilesController.php:280
msgid "File successfully deleted"
msgstr ""

#: /InstallController.php:36
msgid "Installation"
msgstr ""

#: /InstallController.php:84
msgid "Failed to connect to server"
msgstr ""

#: /InstallController.php:88
msgid "Failed to connect to database"
msgstr ""

#: /InstallController.php:111
msgid "Successfully connected to database"
msgstr ""

#: /InstallController.php:128
msgid "Successfully created database structure"
msgstr ""

#: /MessagesController.php:191;217
msgid "Message successfully saved"
msgstr ""

#: /MessagesController.php:269
msgid "Message successfully deleted"
msgstr ""

#: /MessagesController.php:312
msgid "Reply successfully saved"
msgstr ""

#: /MessagesController.php:346
msgid "Reply successfully deleted"
msgstr ""

#: /NewsController.php:187;213
msgid "News successfully saved"
msgstr ""

#: /NewsController.php:268
msgid "News successfully deleted"
msgstr ""

#: /PagesController.php:28
msgid "Home"
msgstr ""

#: /UsersController.php:179;182;360
msgid ":user_email belongs to an existing account"
msgstr ""

#: /UsersController.php:194;197;403
msgid "Member successfully created"
msgstr ""

#: /UsersController.php:306
msgid "Member successfully deleted"
msgstr ""

#: /UsersController.php:382;423;611
msgid "Confirm your account"
msgstr ""

#: /UsersController.php:385
msgid ":user_email belongs to an unconfirmed existing account. To confirm your account, click the link in the email we sent you."
msgstr ""

#: /UsersController.php:426
msgid "Thanks for signing up for :site_name! To confirm your account, click the link in the email we sent you."
msgstr ""

#: /UsersController.php:452
msgid "Your request is pending. We will contact you as soon as possible."
msgstr ""

#: /UsersController.php:484
msgid "You already confirmed your account"
msgstr ""

#: /UsersController.php:508
msgid "Your account is now confirmed"
msgstr ""

#: /UsersController.php:521
msgid "Forgot Password"
msgstr ""

#: /UsersController.php:530
msgid "Email address not found"
msgstr ""

#: /UsersController.php:547
msgid "A new password is send to your email address"
msgstr ""

#: /UsersController.php:614
msgid "You have to confirm your account. Click the link in the email we sent you."
msgstr ""

#: /UsersController.php:635
msgid "Email address or password incorrect"
msgstr ""

#: /UsersController.php:725
msgid "Passwords do not match"
msgstr ""

#: /UsersController.php:730
msgid "Password must contain at least 8 characters"
msgstr ""

#: /UsersController.php:743
msgid "Password successfully changed"
msgstr ""

#: /Component/NotificationComponent.php:80
msgid "Notification"
msgstr ""

